RubyGems.org

View helpers and defaults for LRD projects. Compatible with Rails 3.x. Don't even bother trying with Rails 2.x or before.'

installgem install lrd_view_tools
Authors

Evan Dorn

6,273 total downloads 2,077 for this version
Owners

Ff7589014ef955c6575126978e823781

Gemfile
gem 'lrd_view_tools', '~> 0.1.5'
Versions
  1. 0.1.5 March 6, 2012 (9.5 KB)
  2. 0.1.4 August 29, 2011 (9.5 KB)
  3. 0.1.3 May 2, 2011 (9.5 KB)
  4. 0.1.1 April 27, 2011 (8.5 KB)
  5. 0.1.0 April 22, 2011 (8.5 KB)